Continue=Pokro\u010Dowa\u0107
EnterSecureMessage=S\u0107e zaklu\u010Dowanu stronu po\u017Eada\u0142. Webstrona je so korektnje identifikowa\u0142a, a informacije, kotre\u017E na tutej stronje wobhladuje\u0107e a zapisuje\u0107e, njehod\u017Aeli so lochko wot druhich \u010Dita\u0107.
EnterSecureShowAgain=Warnowa\u0107, hdy\u017Ekuli sej zaklu\u010Dowanu stronu wobhladuju.
LeaveSecureMessage=Chce\u0107e runje zaklu\u010Dowanu stronu wopu\u0161\u0107i\u0107. Informacije, kotre\u017E wot n\u011Btka p\u00F3s\u0107ele\u0107e abo d\u00F3stanje\u0107e, hod\u017Aeli so wot druhich lochko \u010Dita\u0107.
LeaveSecureShowAgain=Warnowa\u0107, hdy\u017Ekuli so zaklu\u010Dowana strona wopu\u0161\u0107i, zo by so njezaklu\u010Dowana strona wobhlada\u0142a.
MixedContentMessage=S\u0107e sej zaklu\u010Dowanu stronu po\u017Eada\u0142, kotry\u017E n\u011Bkotre njezaklu\u010Dowane informacije wobsahuje. Informacije, kotre\u017E na tutej stronje wobhladuja abo zapisuja, hod\u017Aeli so lochko wot druhich \u010Dita\u0107.
MixedContentShowAgain=Warnowa\u0107, hdy\u017Ekuli so zaklu\u010Dowana strona wobhlada\u0107a, kotre\u017E njezaklu\u010Dowane informacije wobsahuje.
PostToInsecureFromInsecureMessage=Informacije, kotre\u017E s\u0107e zapisa\u0142, dyrbja so p\u0159ez njezaklu\u010Dowany zwisk s\u0142a\u0107 a hod\u017Aeli so wot druhich \u010Dita\u0107. S\u0107e w\u011Bsty, zo chce\u0107e s\u0142anje tutych informacijow pokro\u010Dowa\u0107?
PostToInsecureFromInsecureShowAgain=Warnowa\u0107, hdy\u017Ekuli so informacije pre\u010D s\u0107elu, kotre\u017E su njezaklu\u010Dowane.
PostToInsecureFromSecureMessage=Ha\u010Drunje\u017E je tuta strona zaklu\u010Dowana, dyrbja informacije, kotre\u017E s\u0107e zapisa\u0142, so p\u0159ez njezaklu\u010Dowany zwisk s\u0142a\u0107 a hdo\u017Aeli so lochko wot druhich \u010Dita\u0107. S\u0107e w\u011Bsty, zo chce\u0107e s\u0142anje tutych informacijow pokro\u010Dowa\u0107?
SecurityButtonMixedContentTooltipText=Warnowanje: Wobsahuje njeawtentizowany wobsah
SecurityButtonTooltipText=Informacije w\u011Bstoty wo aktualnej stronje pokaza\u0107
Title=W\u011Bstotne warnowanje
WeakSecureMessage=S\u0107e sej stronu po\u017Eada\u0142, kotre\u017E snadne zaklu\u010Dowanje wu\u017Eiwa. Webstrona je so korektnje identifkowa\u0142a, ale informacije, kotre\u017E na tutej stronje wobhladuje\u0107e abo zapisuje\u0107e, hod\u017Aeli so wot druhich \u010Dita\u0107.
WeakSecureShowAgain=Warnowa\u0107, hdy\u017Ekuli so strona wobhladuje, kotra\u017E snadne zaklu\u010Dowanje wu\u017Eiwa.
